---
title:  vela cap center config
---

Configure (add if not exist) a capability center, default is local (built-in capabilities)

### Synopsis

Configure (add if not exist) a capability center, default is local (built-in capabilities)

```
vela cap center config <centerName> <centerURL> [flags]
```

### Examples

```
vela cap center config mycenter https://github.com/oam-dev/catalog/cap-center
```

### Options

```
  -h, --help           help for config
  -t, --token string   Github Repo token
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela cap center](vela_cap_center)	 - Manage Capability Center

###### Auto generated by spf13/cobra on 20-Mar-2021
